name: geodata
channels:
  - conda-forge
  - defaults
dependencies:
  - python=3.11
  - rasterio
  - hdf4
  - gdal
  - rioxarray
  - ipykernel
  - libgdal-hdf4
  - cartopy
  - earthaccess
  - collections-extended
  - earthpy
  - pathos
  - dask
  - statsmodels
  - xgboost
  - scikit-learn
  - shap
  - seaborn
  - matplotlib-scalebar
  - openpyxl
prefix: /home/nielja/miniconda3/envs/geodata
